@charset "utf-8";

/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////
	使ったクラス一覧
/////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/****
  -float_wrapper
  -one
  -btn
  -btn_totop
 *****/





/* /////////////////////////////////////////////////////////////////////////////////////////////
		ページをまたいで適用するスタイル
///////////////////////////////////////////////////////////////////////////////////////////// */

/**** 見出しのスタイル ****/

/**** header_bg *****/
#header_bg { background: url(../images/recruit/fv_01.jpg) center top no-repeat;  background-size: cover; height: 760px; }
#header_bg #fv { color: #fff; text-align: center; padding: 270px 0 0;}
#header_bg #fv span{ display: block; font-size: 50px; font-weight: 700;}

/**** table-cellを包み込むためのbox *****/
.table { display: table;}

/**** .btnの大まかなスタイル *****/
.btn a { display: block; text-align: center;}





/* /////////////////////////////////////////////////////////////////////////////////////////////
		このページだけのスタイル
///////////////////////////////////////////////////////////////////////////////////////////// */

/********************************
	まとめてつけるスタイル
  -.float_wrapper.one: sales, factory の横並びfloat, padding: x x 0; を指定
********************************/
.float_wrapper.one img { display: block; width: 550px; height: 310px; float: left;}
.float_wrapper.one dl { width: 440px; height: auto; float: left; padding: 70px 55px 71px;}
/*********************************
	idごとのユニークなスタイル
*********************************/
#icatch { color: #000; text-align: center; padding: 90px 0 100px;}
#icatch h2 { font-size: 24px; font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal; }

#main { background: #f8f8f8; padding: 55px 0 0; margin: 0 0 65px;}

#sales { padding: 0 0 12px;}
#sales div.float_wrapper.one dl { background: #6E6E6E; color: #92D624; text-align: center;}
#sales div.float_wrapper.one dl dt { font-size: 16px; margin: 0 0 25px; font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
#sales div.float_wrapper.one dl dt span { display: block; font-size: 30px; font-family: halogen, sans-serif; font-weight: 300; font-style: normal; letter-spacing: 5px; }
#sales div.float_wrapper.one dl dt h3 { border-bottom: 1px solid #92D624; padding: 0 0 30px;}
#sales div.float_wrapper.one dl dd { }
#sales div.float_wrapper.one dl dd span { display: block; font-size: 16px; padding: 0 0 40px;}
#sales .btn a {font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal; background: url(../images/common/arrow_02.gif) 95% 45% no-repeat; background-size: 33px auto; font-size: 14px; color: #92D624; width: 220px; height: 40px; line-height: 40px; margin: 0 auto;}

#factory { padding: 0 0 12px;}
#factory div.float_wrapper.one dl { background: #6E6E6E; color: #92D624; text-align: center;}
#factory div.float_wrapper.one dl dt { font-size: 16px; margin: 0 0 25px; font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
#factory div.float_wrapper.one dl dt span { display: block; font-size: 30px; font-family: halogen, sans-serif; font-weight: 300; font-style: normal; letter-spacing: 5px; }
#factory div.float_wrapper.one dl dt h3 { border-bottom: 1px solid #92D624; padding: 0 0 30px;}
#factory div.float_wrapper.one dl dd { }
#factory div.float_wrapper.one dl dd span { display: block; font-size: 16px; padding: 0 0 40px;}
#factory .btn a {font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal; background: url(../images/common/arrow_02.gif) 95% 45% no-repeat; background-size: 33px auto; font-size: 14px; color: #92D624; width: 220px; height: 40px; line-height: 40px; margin: 0 auto;}

#requirements { padding: 0 0 60px;}
#requirements div.float_wrapper { border:10px solid #92D625; background: #6E6E6E; padding:40px 120px 0;}
#requirements div.float_wrapper dl { color: #92D625; text-align: center;}
#requirements div.float_wrapper dl dt { font-size: 16px; margin: 0 0 25px; font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
#requirements div.float_wrapper dl dt span { display: block; font-size: 30px; font-family: halogen, sans-serif; font-weight: 300; font-style: normal; letter-spacing: 5px; }
#requirements div.float_wrapper dl dt h3 { border-bottom: 1px solid #92D625; padding: 0 0 25px;font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
#requirements div.float_wrapper dl dd { font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
#requirements div.float_wrapper dl dd span { display: block; font-size: 16px; padding: 0 0 27px;font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
#requirements div.float_wrapper .btn { padding: 0 0 35px;}
#requirements .btn a { background: url(../images/common/arrow_01.gif) 95% 45% no-repeat #92D625; background-size: 33px auto; font-size: 14px; color: #fff; width: 220px; height: 40px; line-height: 40px; margin: 0 auto;font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}

/**** トップページに戻るボタン *****/
.btn_totop { background: #92D625; width: 360px; height: 50px; margin: 0 auto 150px; font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
.btn_totop a { display: block; background: url(../images/common/arrow_01.gif) 95% 45% no-repeat; background-size: 33px auto;  font-size: 15px; color: #fff; width: 360px; height: 50px; text-align: center; line-height: 50px;}




/* /////////////////////////////////////////////////////////////////////////////////////////////
		メディアクエリ
///////////////////////////////////////////////////////////////////////////////////////////// */
@media screen and ( max-width: 640px){

/**** 見出しのスタイル ****/

/**** header_bg *****/
#header_bg { background: url(../images/recruit/fv_01_sp.jpg) center center no-repeat; height: auto; background-size: cover; }
#header_bg #fv { padding: 30% 0;}
#header_bg #fv span { font-size: 30px; }
/* /////////////////////////////////////////////////////////////////////////////////////////////
		このページだけのスタイル
///////////////////////////////////////////////////////////////////////////////////////////// */

/********************************
	まとめてつけるスタイル
  -.float_wrapper.one: sales, factory の横並びfloat, padding: x x 0; を指定
********************************/
.float_wrapper.one img {  width: 100%; height: auto; float: none;}
.float_wrapper.one dl { width: 90%; height: auto; float: none; padding: 20px 5% 0;}
/*********************************
	idごとのユニークなスタイル
*********************************/
#icatch { padding: 25px 0;}
#icatch h2 { font-size: 20px; }

#main { padding: 35px 0 0; margin: 0 0 30px;}

#sales { padding: 0 0 3%;}
#sales div.float_wrapper.one dl { text-align: center;}
#sales div.float_wrapper.one dl dt { margin: 0 0 15px;}
#sales div.float_wrapper.one dl dt span { font-size: 22px; letter-spacing: 4px;}
#sales div.float_wrapper.one dl dt h3 { padding: 0 0 20px;}
#sales div.float_wrapper.one dl dd { }
#sales div.float_wrapper.one dl dd span { text-align: left; padding: 0 0 20px;}
#sales .btn { padding: 0 0 20px;}
#sales .btn a { background: url(../images/common/arrow_02.gif) 95% 45% no-repeat; background-size: 33px auto; font-size: 14px; width: 220px; height: 40px; line-height: 40px; margin: 0 auto;}

#factory { padding: 0 0 3%;}
#factory div.float_wrapper.one dl { text-align: center;}
#factory div.float_wrapper.one dl dt { font-size: 16px; margin: 0 0 15px;}
#factory div.float_wrapper.one dl dt span { display: block; font-size: 22px; letter-spacing: 4px;}
#factory div.float_wrapper.one dl dt h3 { padding: 0 0 20px;}
#factory div.float_wrapper.one dl dd { }
#factory div.float_wrapper.one dl dd span { text-align: left; padding: 0 0 40px;}
#factory .btn { padding: 0 0 20px;}
#factory .btn a { background: url(../images/common/arrow_02.gif) 95% 45% no-repeat; background-size: 33px auto; font-size: 14px; width: 220px; height: 40px; line-height: 40px; margin: 0 auto;}

#requirements { padding: 0 0 30px;}
#requirements div.float_wrapper { border:10px solid #92D625; padding:50px 5% 0; box-sizing: border-box;}
#requirements div.float_wrapper dl { color: #92D625; text-align: center;}
#requirements div.float_wrapper dl dt { font-size: 16px; margin: 0 0 25px; font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
#requirements div.float_wrapper dl dt span { display: block; font-size: 28px; letter-spacing: 4px; font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
#requirements div.float_wrapper dl dt h3 { border-bottom: 1px solid #92D625; padding: 0 0 25px; font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
#requirements div.float_wrapper dl dd {font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal; }
#requirements div.float_wrapper dl dd span { text-align: left; padding: 0 0 30px;font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
#requirements div.float_wrapper .btn { padding: 0 0 45px;}
#requirements .btn a { background: url(../images/common/arrow_01.gif) 95% 45% no-repeat #92D625; background-size: 33px auto; font-size: 14px; color: #fff; width: 220px; height: 40px; line-height: 40px; margin: 0 auto;}

/**** トップページに戻るボタン *****/
.btn_totop { background: #92D625; width: 200px; height: 50px; margin: 0 auto 60px;}
.btn_totop a { display: block; background: url(../images/common/arrow_01.gif) 95% 45% no-repeat; background-size: 33px auto;  font-size: 15px; color: #fff; width: 165px; height: 50px; text-align: center; line-height: 50px; padding: 0 35px 0 0;}
	
}